Bug 96619 - [update] databases/pydbx
Summary: [update] databases/pydbx
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-01 20:10 UTC by Martin Wilke
Modified: 2006-05-07 00:10 UTC (History)
1 user (show)

See Also:


Attachments
pydbx.diff (984 bytes, patch)
2006-05-01 20:10 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-01 20:10:21 UTC

- update to 0.14
- maintainer is cc'd
- portlint -A checked
Comment 1 Edwin Groothuis freebsd_committer 2006-05-01 20:13:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 David Phillips 2006-05-01 20:57:21 UTC
On Mon, 1 May 2006 19:13:51 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
> Please note that PR ports/96619 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

I approve.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-05-01 23:23:56 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Marcus Alves Grando freebsd_committer 2006-05-07 00:10:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!